<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<VerticalLayout>
	    <!-- 管理员身份 -->
		<SetLayout height="103">
			<HorizontalLayout height="24" padding="0,0,0,11">
				<Control name="main_passwd_tooltip_lable_lock" width="9" height="13" padding="0,5,7,0"/>
				<Label width="80" height="24" text="管理员密码："/>
				<Label name="main_passwd_tooltip_lable" width="80" height="24" text="（暂无密码）" textcolor ="0XFF9E9E9E"/>
				<Control width="10"/>
				<Button name="main_set_passwd_btn" width="51" height="12" padding="0,6,0,6" normalimage="file='ep/mainskin/SetWnd/MainSet/set_password_btn.png' src='0,0,51,12'" hotimage="file='ep/mainskin/SetWnd/MainSet/set_password_btn.png' src='0,12,51,24'" pushedimage="file='ep/mainskin/SetWnd/MainSet/set_password_btn.png' src='0,24,51,36'" disabledimage="file='ep/mainskin/SetWnd/MainSet/set_password_btn.png' src='0,0,51,12'"/>
				<Button name="main_edit_passwd_btn" width="24" height="12" padding="0,6,0,6" visible="false" normalimage="file='ep/mainskin/SetWnd/MainSet/change_password_btn.png' src='0,0,24,12'" hotimage="file='ep/mainskin/SetWnd/MainSet/change_password_btn.png' src='0,12,24,24'" pushedimage="file='ep/mainskin/SetWnd/MainSet/change_password_btn.png' src='0,24,24,36'" disabledimage="file='ep/mainskin/SetWnd/MainSet/change_password_btn.png' src='0,0,24,12'"/>
			</HorizontalLayout>
			<HorizontalLayout height="24" padding="0,0,0,11">
				<Control width="15" height="15" padding="15,1,5,0" bkimage="ep/mainskin/SetWnd/info_icon.png"/>
				<Label autosize="true" height="18" text="此密码为管理员唯一身份标识，特殊操作时所用，密码锁定后不可修改。" textcolor ="0XFF9E9E9E"/>
			</HorizontalLayout>
		</SetLayout>
		<!-- 托盘设置 -->
		<SetLayout height="68">
			<HorizontalLayout height="24" padding="0,0,0,11">
				<Control name="main_hide_tray_icon_checkbox_lock" width="9" height="13" padding="0,5,7,0"/>
				<CheckBox name="main_hide_tray_icon_checkbox" text="隐藏任务栏托盘图标" padding="0,3,0,3"/>
			</HorizontalLayout>
		</SetLayout>
		<!-- 激活授权 -->
		<SetLayout name="main_body_active" visible="false">
			<!-- 激活操作 -->
			<VerticalLayout name="main_body_active_oper_view" visible="true">
				<HorizontalLayout height="24">
					<Control width="9" height="13" padding="0,5,7,0"/>
					<Label text="授权码：" width="80" height="24"/>
					<Container width="250">
						<Label name="main_body_active_input_tip" height="24" padding="6,0,0,0" textcolor="0XFF7D7D7D" font="IDF_14" align="left" text="请输入授权码"/>
						<RichEdit name="main_body_active_sn" inset="6,2,6,2" uppercase="true" rich="false" multiline="false" maxchar="27" bordersize="1" bordercolor="0XFFA7A7A7" textcolor="0XFF5E5E5E" font="IDF_14"/>
					</Container>
					<HorizontalLayout name="main_body_active_error" visible="false">
						<Control width="15" height="15" padding="10,4,5,0" bkimage="ep/mainskin/SetWnd/info_icon.png"/>
						<Label height="24" textcolor="0XFFF47838" text="授权码错误，请重新输入！"/>
					</HorizontalLayout>
				</HorizontalLayout>
				<Button name="main_body_active_auth" width="208" height="38" padding="117,16,0,11" enabled="false" normalimage="file='ep/mainskin/AuthWnd/auth_btn.png' src='0,0,208,38'" hotimage="file='ep/mainskin/AuthWnd/auth_btn.png' src='0,38,208,76'" pushedimage="file='ep/mainskin/AuthWnd/auth_btn.png' src='0,76,208,114'" disabledimage="file='ep/mainskin/AuthWnd/auth_btn.png' src='0,114,208,152'"/>
			</VerticalLayout>
			<!-- 激活状态 -->
			<VerticalLayout name="main_body_active_ok_view" height="87" visible="false">
				<HorizontalLayout height="18" padding="0,0,0,11">
					<Label height="18" width="80" padding="16,0,0,0" text="授权状态："/>
					<Label name="main_body_active_state" height="18" autosize="true"/>
					<Button name="main_body_active_reauth" width="52" height="12" padding="20,3,0,3" visible="false" normalimage="file='ep/mainskin/SetWnd/MainSet/reauth.png' src='0,0,52,12'" hotimage="file='ep/mainskin/SetWnd/MainSet/reauth.png' src='0,0,52,12'" pushedimage="file='ep/mainskin/SetWnd/MainSet/reauth.png' src='0,0,52,12'"/>
				</HorizontalLayout>
				<HorizontalLayout height="18" padding="0,0,0,11">
					<Label height="18" width="80" padding="16,0,0,0" text="授权日期："/>
					<Label name="main_body_active_date" height="18"/>
				</HorizontalLayout>
				<HorizontalLayout height="18" padding="0,0,0,11">
					<Label height="18" width="80" padding="16,0,0,0" text="有效期："/>
					<Label name="main_body_active_valid_date" height="18"/>
				</HorizontalLayout>
			</VerticalLayout>
		</SetLayout>
		<!-- 软件更新 -->
		<SetLayout name="main_body_Update_SetLayout" height="609">
			<HorizontalLayout name="update_mode_line" height="24" padding="0,0,0,11">
				<Control name="main_update_mode_lock" width="9" height="13" padding="0,5,7,0"/>
				<Label width="75" height="24" text="升级模式："/>
				<ComboBox name="main_update_mode" width="120">
					<ComboItem height="20" text="每天"/>
					<ComboItem height="20" text="每周"/>
					<ComboItem height="20" text="手动"/>
					<ComboItem height="20" text="间隔"/>
					<ComboItem height="20" text="每月"/>
				</ComboBox>
						
			</HorizontalLayout>
			
			<HorizontalLayout name="update_mode_mode_line" height="72" padding="0,0,0,11">
				<Control name="main_update_mode_line_lock" width="9" height="13" padding="0,5,7,0"/>
				<HorizontalLayout name="update_manual_mode" height="24" padding="0,0,0,11" visible="false">
					<Control width="70" height="13" padding="0,5,7,0"/>
					<Option name="update_manual" group="ep_update_mode_group" padding="0,2,18,0" text="手动"/>
				</HorizontalLayout>
				<HorizontalLayout name="update_day_mode" height="24" padding="0,0,0,11" visible="false">
					<Control width="70" height="13" padding="0,5,7,0"/>
					<Option name="update_day" group="ep_update_mode_group" padding="0,2,10,0" text="每天"/>
					<Container width="40">
						<RichEdit name="day_val" height="20" width="40" bordersize="1" bordercolor="0XFFA7A7A7" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" />	
						<Label name="day_val_tip" text="9:00" textcolor="0xcccccccc" padding="2,2,0,0" mouse="false"/>
					</Container>
				</HorizontalLayout>
				<HorizontalLayout name="update_week_mode" height="24" padding="0,0,0,11" visible="false">
					<Control width="70" height="13" padding="0,5,7,11"/>
					<Option name="update_week" group="ep_update_mode_group" padding="0,2,0,0" text="每周"/>
					<CheckBox name="week_1" width ="20" height="20" padding="10,0,0,0" normalimage="file='ep/mainskin/SetWnd/Days_btn.png' src='0,0,20,20'"    hotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='0,20,20,40'"    pushedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='0,40,20,60'"    disabledimage="file='ep/mainskin/SetWnd/Days_btn.png' src='0,60,20,80'"    selectedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='0,40,20,60'"    selectedhotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='0,20,20,40'"    selectedpushedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='0,40,20,60'"    selecteddisabledimage ="file='ep/mainskin/SetWnd/Days_btn.png' src='0,80,20,100'"/>
					<CheckBox name="week_2" width ="20" height="20" padding="5,0,0,0"  normalimage="file='ep/mainskin/SetWnd/Days_btn.png' src='20,0,40,20'"   hotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='20,20,40,40'"   pushedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='20,40,40,60'"   disabledimage="file='ep/mainskin/SetWnd/Days_btn.png' src='20,60,40,80'"   selectedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='20,40,40,60'"   selectedhotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='20,20,40,40'"   selectedpushedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='20,40,40,60'"   selecteddisabledimage ="file='ep/mainskin/SetWnd/Days_btn.png' src='20,80,40,100'"/>
					<CheckBox name="week_3" width ="20" height="20" padding="5,0,0,0"  normalimage="file='ep/mainskin/SetWnd/Days_btn.png' src='40,0,60,20'"   hotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='40,20,60,40'"   pushedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='40,40,60,60'"   disabledimage="file='ep/mainskin/SetWnd/Days_btn.png' src='40,60,60,80'"   selectedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='40,40,60,60'"   selectedhotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='40,20,60,40'"   selectedpushedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='40,40,60,60'"   selecteddisabledimage ="file='ep/mainskin/SetWnd/Days_btn.png' src='40,80,60,100'"/>
					<CheckBox name="week_4" width ="20" height="20" padding="5,0,0,0"  normalimage="file='ep/mainskin/SetWnd/Days_btn.png' src='60,0,80,20'"   hotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='60,20,80,40'"   pushedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='60,40,80,60'"   disabledimage="file='ep/mainskin/SetWnd/Days_btn.png' src='60,60,80,80'"   selectedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='60,40,80,60'"   selectedhotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='60,20,80,40'"   selectedpushedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='60,40,80,60'"   selecteddisabledimage ="file='ep/mainskin/SetWnd/Days_btn.png' src='60,80,80,100'"/>
					<CheckBox name="week_5" width ="20" height="20" padding="5,0,0,0"  normalimage="file='ep/mainskin/SetWnd/Days_btn.png' src='80,0,100,20'"  hotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='80,20,100,40'"  pushedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='80,40,100,60'"  disabledimage="file='ep/mainskin/SetWnd/Days_btn.png' src='80,60,100,80'"  selectedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='80,40,100,60'"  selectedhotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='80,20,100,40'"  selectedpushedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='80,40,100,60'"  selecteddisabledimage ="file='ep/mainskin/SetWnd/Days_btn.png' src='80,80,100,100'"/>
					<CheckBox name="week_6" width ="20" height="20" padding="5,0,0,0"  normalimage="file='ep/mainskin/SetWnd/Days_btn.png' src='100,0,120,20'" hotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='100,20,120,40'" pushedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='100,40,120,60'" disabledimage="file='ep/mainskin/SetWnd/Days_btn.png' src='100,60,120,80'" selectedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='100,40,120,60'" selectedhotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='100,20,120,40'" selectedpushedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='100,40,120,60'" selecteddisabledimage ="file='ep/mainskin/SetWnd/Days_btn.png' src='100,80,120,100'"/>
					<CheckBox name="week_7" width ="20" height="20" padding="5,0,0,0"  normalimage="file='ep/mainskin/SetWnd/Days_btn.png' src='120,0,140,20'" hotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='120,20,140,40'" pushedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='120,40,140,60'" disabledimage="file='ep/mainskin/SetWnd/Days_btn.png' src='120,60,140,80'" selectedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='120,40,140,60'" selectedhotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='120,20,140,40'" selectedpushedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='120,40,140,60'" selecteddisabledimage ="file='ep/mainskin/SetWnd/Days_btn.png' src='120,80,140,100'"/>
					<Control width="10"/>
					<Container width="40">
						<RichEdit name="week_val" height="20" width="40" bordersize="1" bordercolor="0XFFA7A7A7" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" />	
						<Label name="week_val_tip" text="9:00" textcolor="0xcccccccc" padding="2,2,0,0" mouse="false"/>
					</Container>
				</HorizontalLayout>
				<HorizontalLayout height="96" padding="0,0,0,11" name="update_month_mode" group="ep_update_mode_group">
					<Control name="main_update_mode_lock" width="70" height="13" padding="0,5,7,11"/>
					<VerticalLayout height="96">
						<HorizontalLayout height="24">
						<CheckBox name="month_1"  tooltip="1" width ="20" height="20" padding="0,0,0,0" normalimage="file='ep/mainskin/SetWnd/Months_btn.png' src='0,0,20,20'"    hotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='0,20,20,40'"    pushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='0,40,20,60'"    disabledimage="file='ep/mainskin/SetWnd/Months_btn.png' src='0,60,20,80'"    selectedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='0,40,20,60'"    selectedhotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='0,20,20,40'"    selectedpushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='0,40,20,60'"    selecteddisabledimage ="file='ep/mainskin/SetWnd/Months_btn.png' src='0,80,20,100'"/>
						<CheckBox name="month_2"  tooltip="2" width ="20" height="20" padding="5,0,0,0" normalimage="file='ep/mainskin/SetWnd/Months_btn.png' src='20,0,40,20'"    hotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='20,20,40,40'"    pushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='20,40,40,60'"    disabledimage="file='ep/mainskin/SetWnd/Months_btn.png' src='20,60,40,80'"    selectedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='20,40,40,60'"    selectedhotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='20,20,40,40'"    selectedpushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='20,40,40,60'"    selecteddisabledimage ="file='ep/mainskin/SetWnd/Months_btn.png' src='20,80,40,100'"/>
						<CheckBox name="month_3"  tooltip="3" width ="20" height="20" padding="5,0,0,0" normalimage="file='ep/mainskin/SetWnd/Months_btn.png' src='40,0,60,20'"    hotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='40,20,60,40'"    pushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='40,40,60,60'"    disabledimage="file='ep/mainskin/SetWnd/Months_btn.png' src='40,60,60,80'"    selectedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='40,40,60,60'"    selectedhotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='40,20,60,40'"    selectedpushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='40,40,60,60'"    selecteddisabledimage ="file='ep/mainskin/SetWnd/Months_btn.png' src='40,80,60,100'"/>
						<CheckBox name="month_4"  tooltip="4" width ="20" height="20" padding="5,0,0,0" normalimage="file='ep/mainskin/SetWnd/Months_btn.png' src='60,0,80,20'"    hotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='60,20,80,40'"    pushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='60,40,80,60'"    disabledimage="file='ep/mainskin/SetWnd/Months_btn.png' src='60,60,80,80'"    selectedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='60,40,80,60'"    selectedhotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='60,20,80,40'"    selectedpushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='60,40,80,60'"    selecteddisabledimage ="file='ep/mainskin/SetWnd/Months_btn.png' src='60,80,80,100'"/>
						<CheckBox name="month_5"  tooltip="5" width ="20" height="20" padding="5,0,0,0" normalimage="file='ep/mainskin/SetWnd/Months_btn.png' src='80,0,100,20'"    hotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='80,20,100,40'"    pushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='80,40,100,60'"    disabledimage="file='ep/mainskin/SetWnd/Months_btn.png' src='80,60,100,80'"    selectedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='80,40,100,60'"    selectedhotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='80,20,100,40'"    selectedpushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='80,40,100,60'"    selecteddisabledimage ="file='ep/mainskin/SetWnd/Months_btn.png' src='80,80,100,100'"/>
						<CheckBox name="month_6"  tooltip="6" width ="20" height="20" padding="5,0,0,0" normalimage="file='ep/mainskin/SetWnd/Months_btn.png' src='100,0,120,20'"    hotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='100,20,120,40'"    pushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='100,40,120,60'"    disabledimage="file='ep/mainskin/SetWnd/Months_btn.png' src='100,60,120,80'"    selectedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='100,40,120,60'"    selectedhotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='100,20,120,40'"    selectedpushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='100,40,120,60'"    selecteddisabledimage ="file='ep/mainskin/SetWnd/Months_btn.png' src='100,80,120,100'"/>
						<CheckBox name="month_7"  tooltip="7" width ="20" height="20" padding="5,0,0,0" normalimage="file='ep/mainskin/SetWnd/Months_btn.png' src='120,0,140,20'"    hotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='120,20,140,40'"    pushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='120,40,140,60'"    disabledimage="file='ep/mainskin/SetWnd/Months_btn.png' src='120,60,140,80'"    selectedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='120,40,140,60'"    selectedhotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='120,20,140,40'"    selectedpushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='120,40,140,60'"    selecteddisabledimage ="file='ep/mainskin/SetWnd/Months_btn.png' src='120,80,140,100'"/>
						<CheckBox name="month_8"  tooltip="8" width ="20" height="20" padding="5,0,0,0" normalimage="file='ep/mainskin/SetWnd/Months_btn.png' src='140,0,160,20'"    hotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='140,20,160,40'"    pushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='140,40,160,60'"    disabledimage="file='ep/mainskin/SetWnd/Months_btn.png' src='140,60,160,80'"    selectedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='140,40,160,60'"    selectedhotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='140,20,160,40'"    selectedpushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='140,40,160,60'"    selecteddisabledimage ="file='ep/mainskin/SetWnd/Months_btn.png' src='140,80,160,100'"/>
						<CheckBox name="month_9"  tooltip="9" width ="20" height="20" padding="5,0,0,0" normalimage="file='ep/mainskin/SetWnd/Months_btn.png' src='160,0,180,20'"    hotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='160,20,180,40'"    pushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='160,40,180,60'"    disabledimage="file='ep/mainskin/SetWnd/Months_btn.png' src='160,60,180,80'"    selectedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='160,40,180,60'"    selectedhotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='160,20,180,40'"    selectedpushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='160,40,180,60'"    selecteddisabledimage ="file='ep/mainskin/SetWnd/Months_btn.png' src='160,80,180,100'"/>
						<CheckBox name="month_10" tooltip="10" width ="20" height="20" padding="5,0,0,0" normalimage="file='ep/mainskin/SetWnd/Months_btn.png' src='180,0,200,20'"    hotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='180,20,200,40'"    pushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='180,40,200,60'"    disabledimage="file='ep/mainskin/SetWnd/Months_btn.png' src='180,60,200,80'"    selectedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='180,40,200,60'"    selectedhotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='180,20,200,40'"    selectedpushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='180,40,200,60'"    selecteddisabledimage ="file='ep/mainskin/SetWnd/Months_btn.png' src='180,80,200,100'"/>
						<CheckBox name="month_11" tooltip="11" width ="20" height="20" padding="5,0,0,0" normalimage="file='ep/mainskin/SetWnd/Months_btn.png' src='200,0,220,20'"    hotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='200,20,220,40'"    pushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='200,40,220,60'"    disabledimage="file='ep/mainskin/SetWnd/Months_btn.png' src='200,60,220,80'"    selectedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='200,40,220,60'"    selectedhotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='200,20,220,40'"    selectedpushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='200,40,220,60'"    selecteddisabledimage ="file='ep/mainskin/SetWnd/Months_btn.png' src='200,80,220,100'"/>
						<CheckBox name="month_12" tooltip="12" width ="20" height="20" padding="5,0,0,0" normalimage="file='ep/mainskin/SetWnd/Months_btn.png' src='220,0,240,20'"    hotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='220,20,240,40'"    pushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='220,40,240,60'"    disabledimage="file='ep/mainskin/SetWnd/Months_btn.png' src='220,60,240,80'"    selectedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='220,40,240,60'"    selectedhotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='220,20,240,40'"    selectedpushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='220,40,240,60'"    selecteddisabledimage ="file='ep/mainskin/SetWnd/Months_btn.png' src='220,80,240,100'"/>
						<CheckBox name="month_13" tooltip="13" width ="20" height="20" padding="5,0,0,0" normalimage="file='ep/mainskin/SetWnd/Months_btn.png' src='240,0,260,20'"    hotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='240,20,260,40'"    pushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='240,40,260,60'"    disabledimage="file='ep/mainskin/SetWnd/Months_btn.png' src='240,60,260,80'"    selectedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='240,40,260,60'"    selectedhotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='240,20,260,40'"    selectedpushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='240,40,260,60'"    selecteddisabledimage ="file='ep/mainskin/SetWnd/Months_btn.png' src='240,80,260,100'"/>
						<CheckBox name="month_14" tooltip="14" width ="20" height="20" padding="5,0,0,0" normalimage="file='ep/mainskin/SetWnd/Months_btn.png' src='260,0,280,20'"    hotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='260,20,280,40'"    pushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='260,40,280,60'"    disabledimage="file='ep/mainskin/SetWnd/Months_btn.png' src='260,60,280,80'"    selectedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='260,40,280,60'"    selectedhotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='260,20,280,40'"    selectedpushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='260,40,280,60'"    selecteddisabledimage ="file='ep/mainskin/SetWnd/Months_btn.png' src='260,80,280,100'"/>
						<CheckBox name="month_15" tooltip="15" width ="20" height="20" padding="5,0,0,0" normalimage="file='ep/mainskin/SetWnd/Months_btn.png' src='280,0,300,20'"    hotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='280,20,300,40'"    pushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='280,40,300,60'"    disabledimage="file='ep/mainskin/SetWnd/Months_btn.png' src='280,60,300,80'"    selectedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='280,40,300,60'"    selectedhotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='280,20,300,40'"    selectedpushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='280,40,300,60'"    selecteddisabledimage ="file='ep/mainskin/SetWnd/Months_btn.png' src='280,80,300,100'"/>
						<CheckBox name="month_16" tooltip="16" width ="20" height="20" padding="5,0,0,0" normalimage="file='ep/mainskin/SetWnd/Months_btn.png' src='300,0,320,20'"    hotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='300,20,320,40'"    pushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='300,40,320,60'"    disabledimage="file='ep/mainskin/SetWnd/Months_btn.png' src='300,60,320,80'"    selectedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='300,40,320,60'"    selectedhotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='300,20,320,40'"    selectedpushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='300,40,320,60'"    selecteddisabledimage ="file='ep/mainskin/SetWnd/Months_btn.png' src='300,80,320,100'"/>
					</HorizontalLayout>
					<HorizontalLayout height="24">
						<CheckBox name="month_17"  tooltip="17" width ="20" height="20" padding="0,0,0,0" normalimage="file='ep/mainskin/SetWnd/Months_btn.png' src='320,0,340,20'"    hotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='320,20,340,40'"    pushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='320,40,340,60'"    disabledimage="file='ep/mainskin/SetWnd/Months_btn.png' src='320,60,340,80'"    selectedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='320,40,340,60'"    selectedhotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='320,20,340,40'"    selectedpushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='320,40,340,60'"    selecteddisabledimage ="file='ep/mainskin/SetWnd/Months_btn.png' src='320,80,340,100'"/>
						<CheckBox name="month_18"  tooltip="18" width ="20" height="20" padding="5,0,0,0" normalimage="file='ep/mainskin/SetWnd/Months_btn.png' src='340,0,360,20'"    hotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='340,20,360,40'"    pushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='340,40,360,60'"    disabledimage="file='ep/mainskin/SetWnd/Months_btn.png' src='340,60,360,80'"    selectedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='340,40,360,60'"    selectedhotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='340,20,360,40'"    selectedpushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='340,40,360,60'"    selecteddisabledimage ="file='ep/mainskin/SetWnd/Months_btn.png' src='340,80,360,100'"/>
						<CheckBox name="month_19"  tooltip="19" width ="20" height="20" padding="5,0,0,0" normalimage="file='ep/mainskin/SetWnd/Months_btn.png' src='360,0,380,20'"    hotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='360,20,380,40'"    pushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='360,40,380,60'"    disabledimage="file='ep/mainskin/SetWnd/Months_btn.png' src='360,60,380,80'"    selectedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='360,40,380,60'"    selectedhotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='360,20,380,40'"    selectedpushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='360,40,380,60'"    selecteddisabledimage ="file='ep/mainskin/SetWnd/Months_btn.png' src='360,80,380,100'"/>
						<CheckBox name="month_20"  tooltip="20" width ="20" height="20" padding="5,0,0,0" normalimage="file='ep/mainskin/SetWnd/Months_btn.png' src='380,0,400,20'"    hotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='380,20,400,40'"    pushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='400,40,400,60'"    disabledimage="file='ep/mainskin/SetWnd/Months_btn.png' src='380,60,400,80'"    selectedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='380,40,400,60'"    selectedhotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='380,20,400,40'"    selectedpushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='380,40,400,60'"    selecteddisabledimage ="file='ep/mainskin/SetWnd/Months_btn.png' src='380,80,400,100'"/>
						<CheckBox name="month_21"  tooltip="21" width ="20" height="20" padding="5,0,0,0" normalimage="file='ep/mainskin/SetWnd/Months_btn.png' src='400,0,420,20'"    hotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='400,20,420,40'"    pushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='420,40,420,60'"    disabledimage="file='ep/mainskin/SetWnd/Months_btn.png' src='400,60,420,80'"    selectedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='400,40,420,60'"    selectedhotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='400,20,420,40'"    selectedpushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='400,40,420,60'"    selecteddisabledimage ="file='ep/mainskin/SetWnd/Months_btn.png' src='400,80,420,100'"/>
						<CheckBox name="month_22"  tooltip="22" width ="20" height="20" padding="5,0,0,0" normalimage="file='ep/mainskin/SetWnd/Months_btn.png' src='420,0,440,20'"    hotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='420,20,440,40'"    pushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='440,40,440,60'"    disabledimage="file='ep/mainskin/SetWnd/Months_btn.png' src='420,60,440,80'"    selectedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='420,40,440,60'"    selectedhotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='420,20,440,40'"    selectedpushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='420,40,440,60'"    selecteddisabledimage ="file='ep/mainskin/SetWnd/Months_btn.png' src='420,80,440,100'"/>
						<CheckBox name="month_23"  tooltip="23" width ="20" height="20" padding="5,0,0,0" normalimage="file='ep/mainskin/SetWnd/Months_btn.png' src='440,0,460,20'"    hotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='440,20,460,40'"    pushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='460,40,460,60'"    disabledimage="file='ep/mainskin/SetWnd/Months_btn.png' src='440,60,460,80'"    selectedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='440,40,460,60'"    selectedhotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='440,20,460,40'"    selectedpushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='440,40,460,60'"    selecteddisabledimage ="file='ep/mainskin/SetWnd/Months_btn.png' src='440,80,460,100'"/>
						<CheckBox name="month_24"  tooltip="24" width ="20" height="20" padding="5,0,0,0" normalimage="file='ep/mainskin/SetWnd/Months_btn.png' src='460,0,480,20'"    hotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='460,20,480,40'"    pushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='480,40,480,60'"    disabledimage="file='ep/mainskin/SetWnd/Months_btn.png' src='460,60,480,80'"    selectedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='460,40,480,60'"    selectedhotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='460,20,480,40'"    selectedpushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='460,40,480,60'"    selecteddisabledimage ="file='ep/mainskin/SetWnd/Months_btn.png' src='460,80,480,100'"/>
						<CheckBox name="month_25"  tooltip="25" width ="20" height="20" padding="5,0,0,0" normalimage="file='ep/mainskin/SetWnd/Months_btn.png' src='480,0,500,20'"    hotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='480,20,500,40'"    pushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='500,40,500,60'"    disabledimage="file='ep/mainskin/SetWnd/Months_btn.png' src='480,60,500,80'"    selectedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='480,40,500,60'"    selectedhotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='480,20,500,40'"    selectedpushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='480,40,500,60'"    selecteddisabledimage ="file='ep/mainskin/SetWnd/Months_btn.png' src='480,80,500,100'"/>
						<CheckBox name="month_26"  tooltip="26" width ="20" height="20" padding="5,0,0,0" normalimage="file='ep/mainskin/SetWnd/Months_btn.png' src='500,0,520,20'"    hotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='500,20,520,40'"    pushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='520,40,520,60'"    disabledimage="file='ep/mainskin/SetWnd/Months_btn.png' src='500,60,520,80'"    selectedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='500,40,520,60'"    selectedhotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='500,20,520,40'"    selectedpushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='500,40,520,60'"    selecteddisabledimage ="file='ep/mainskin/SetWnd/Months_btn.png' src='500,80,520,100'"/>
						<CheckBox name="month_27"  tooltip="27" width ="20" height="20" padding="5,0,0,0" normalimage="file='ep/mainskin/SetWnd/Months_btn.png' src='520,0,540,20'"    hotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='520,20,540,40'"    pushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='540,40,540,60'"    disabledimage="file='ep/mainskin/SetWnd/Months_btn.png' src='520,60,540,80'"    selectedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='520,40,540,60'"    selectedhotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='520,20,540,40'"    selectedpushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='520,40,540,60'"    selecteddisabledimage ="file='ep/mainskin/SetWnd/Months_btn.png' src='520,80,540,100'"/>
						<CheckBox name="month_28"  tooltip="28" width ="20" height="20" padding="5,0,0,0" normalimage="file='ep/mainskin/SetWnd/Months_btn.png' src='540,0,560,20'"    hotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='540,20,560,40'"    pushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='560,40,560,60'"    disabledimage="file='ep/mainskin/SetWnd/Months_btn.png' src='540,60,560,80'"    selectedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='540,40,560,60'"    selectedhotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='540,20,560,40'"    selectedpushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='540,40,560,60'"    selecteddisabledimage ="file='ep/mainskin/SetWnd/Months_btn.png' src='540,80,560,100'"/>
						<CheckBox name="month_29"  tooltip="29" width ="20" height="20" padding="5,0,0,0" normalimage="file='ep/mainskin/SetWnd/Months_btn.png' src='560,0,580,20'"    hotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='560,20,580,40'"    pushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='580,40,580,60'"    disabledimage="file='ep/mainskin/SetWnd/Months_btn.png' src='560,60,580,80'"    selectedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='560,40,580,60'"    selectedhotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='560,20,580,40'"    selectedpushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='560,40,580,60'"    selecteddisabledimage ="file='ep/mainskin/SetWnd/Months_btn.png' src='560,80,580,100'"/>
						<CheckBox name="month_30"  tooltip="30" width ="20" height="20" padding="5,0,0,0" normalimage="file='ep/mainskin/SetWnd/Months_btn.png' src='580,0,600,20'"    hotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='580,20,600,40'"    pushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='600,40,600,60'"    disabledimage="file='ep/mainskin/SetWnd/Months_btn.png' src='580,60,600,80'"    selectedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='580,40,600,60'"    selectedhotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='580,20,600,40'"    selectedpushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='580,40,600,60'"    selecteddisabledimage ="file='ep/mainskin/SetWnd/Months_btn.png' src='580,80,600,100'"/>
						<CheckBox name="month_31"  tooltip="31" width ="20" height="20" padding="5,0,0,0" normalimage="file='ep/mainskin/SetWnd/Months_btn.png' src='600,0,620,20'"    hotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='600,20,620,40'"    pushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='620,40,620,60'"    disabledimage="file='ep/mainskin/SetWnd/Months_btn.png' src='600,60,620,80'"    selectedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='600,40,620,60'"    selectedhotimage="file='ep/mainskin/SetWnd/Months_btn.png' src='600,20,620,40'"    selectedpushedimage="file='ep/mainskin/SetWnd/Months_btn.png' src='600,40,620,60'"    selecteddisabledimage ="file='ep/mainskin/SetWnd/Months_btn.png' src='600,80,620,100'"/>
					</HorizontalLayout>
					<Container width="40">
						<RichEdit name="month_val" height="20" width="40" bordersize="1" bordercolor="0XFFA7A7A7" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" />	
						<Label name="month_val_tip" text="9:00" textcolor="0xcccccccc" padding="2,2,0,0" mouse="false"/>
					</Container>
					<HorizontalLayout height="24">
						<CheckBox name="update_month_noword" text="排除非工作日" padding="0,2,18,0"/>
					</HorizontalLayout>
					</VerticalLayout>

				</HorizontalLayout>	
				<HorizontalLayout name="update_hour_mode" height="24" padding="0,0,0,11" visible="false">
					<Control width="70" height="13" padding="0,5,7,0"/>
					<Option name="update_hour" group="ep_update_mode_group" padding="0,2,18,0" text="间隔"/>
					<RichEdit name="hour_val" height="20" width="40" bordersize="1" bordercolor="0XFFA7A7A7" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" />	
					<Label name="day_val_tip" text="小时" padding="5,2,0,0" mouse="false"/>
				</HorizontalLayout>
			</HorizontalLayout>
			<HorizontalLayout name="delay_update_line" height="24" padding="0,0,0,11">
				<Control name="main_delay_update_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="75" height="18" text="延时启动："/> 
				<Option name="delay_disable" padding="0,2,18,0"  group="ep_update_delay_group" text="禁用"/>
				<Option name="delay_auto" padding="0,2,18,0" group="ep_update_delay_group" text="自动"/>
				<Option name="delay_set" padding="0,2,3,0" group="ep_update_delay_group" text="在" />
				<RichEdit name="delay_val" height="20" width="40" numberonly="true" bordersize="1" bordercolor="0XFFA7A7A7" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" />	
				<Label text="分钟内启动" padding="3,2,0,0"/>
			</HorizontalLayout>
			<HorizontalLayout name="main_body_UpdateVir_Hor_layout" height="109" padding="0,0,0,11" >
				<Control name="main_update_module_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="75" height="18" text="升级内容："/> 
				<VerticalLayout>
						<Option group="main_update_module" text="升级所有组件"/>
						<HorizontalLayout name="main_body_UpdateVir_layout" height="18" padding="10,11,0,0">
						  <Control name="main_update_sus_url_module_checkbox_lock" width="9" height="13" padding="0,2,7,0"/>
							<CheckBox name="main_update_sus_url_module_checkbox" text="恶意网址库即时生效" />
							<Label autosize="true" height="18" text="（注：即时生效可能引起网络瞬间断开，需要重新连接！）" textcolor ="0XFFF47838"/>
						</HorizontalLayout>
						<Option group="main_update_module" padding="0,11,0,0" text="仅升级病毒库"/>			
						<Option group="main_update_module" name="main_update_module_noUpdate" padding="0,11,0,0" text="禁止升级"/>					
				</VerticalLayout>				
			</HorizontalLayout>
			<HorizontalLayout name="main_update_virslib_now_line" height="18" padding="75,0,0,11">
				  <Control name="main_update_virslib_now_lock" width="9" height="13" padding="0,2,7,0"/>
			  	<CheckBox name="main_update_virslib_now" text="允许实时检查病毒库新版本" />
			</HorizontalLayout>
			<HorizontalLayout name="cleardisk_line" height="23" padding="0,0,0,11">
				<Control name="cleardisk_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="75" height="18" text="缓存空间："/> 
				<CheckBox name="autocleardisk"/>
				<Label height="18" text="升级时，自动尝试清理系统临时目录" autosize="true" />
			</HorizontalLayout>
			<HorizontalLayout height="23" padding="0,0,0,11">
				<Control name="main_forceupdate_model_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="75" height="18" text="强制更新："/> 
				<CheckBox name="main_forceupdate_model"/>
				<Label height="18" text="在" autosize="true" />
				<RichEdit name="main_forceupdate_model_edit" height="20" width="60" text="" bordersize="1" bordercolor="0XFFA7A7A7" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" numberonly="true" padding="5,0,5,0"/>
				<Label height="18" text="天后强制升级" autosize="true" />
			</HorizontalLayout>
			<HorizontalLayout height="24" padding="0,0,0,5">
				<Control name="main_update_proxy_lock" width="9" height="13" padding="0,5,7,0"/>
				<Label width="75" height="24" text="代理设置："/>
				<ComboBox name="main_update_proxy" width="120">
					<ComboItem height="20" text="直接连接"/>
					<ComboItem height="20" text="使用浏览器设置"/>
					<ComboItem height="20" text="使用代理设置"/>
				</ComboBox>
			</HorizontalLayout>
			<VerticalLayout height="48" padding="0,0,0,11" inset="96,0,0,0">
				<HorizontalLayout>
					<Label height="24" autosize="true" text="地址："/> 
					<RichEdit name="main_update_proxy_ip" rich="false" multiline="false" inset="4,3,4,3" normalimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,0,15,24' grid='3,*,3'" hotimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,24,15,48' grid='3,*,3'" disabledimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,48,15,72' grid='3,*,3'"/>
					<Control width="20"/>
					<Label height="24" autosize="true" text="端口："/> 
					<RichEdit name="main_update_proxy_port" rich="false" multiline="false" inset="4,3,4,3" normalimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,0,15,24' grid='3,*,3'" hotimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,24,15,48' grid='3,*,3'" disabledimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,48,15,72' grid='3,*,3'"/>
				</HorizontalLayout>
				<HorizontalLayout>
					<Label height="24" autosize="true" text="账号："/> 
					<RichEdit name="main_update_proxy_name" rich="false" multiline="false" inset="4,3,4,3" normalimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,0,15,24' grid='3,*,3'" hotimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,24,15,48' grid='3,*,3'" disabledimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,48,15,72' grid='3,*,3'"/>
					<Control width="20"/>
					<Label height="24" autosize="true" text="密码："/> 
					<RichEdit name="main_update_proxy_pwd" rich="false" multiline="false" password="true" inset="4,3,4,3" normalimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,0,15,24' grid='3,*,3'" hotimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,24,15,48' grid='3,*,3'" disabledimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,48,15,72' grid='3,*,3'"/>
				</HorizontalLayout>
			</VerticalLayout>
			<HorizontalLayout height="23" padding="0,0,0,5" >
				<Control name="main_broadand_limited_lock" width="9" height="13" padding="0,5,7,0"/>
				<Label width="75" height="23" text="宽带限制："/>
				<CheckBox name="main_broadand_limited" text="开启" padding="0,2,0,0"/>
			</HorizontalLayout>
			<VerticalLayout height="48" padding="0,0,0,11" inset="96,0,0,0">
				<HorizontalLayout>
					<Label height="24" autosize="true" text="宽带限制："/> 
					<RichEdit width="100" name="main_broadand_limited_speed" rich="false" multiline="false" inset="4,3,4,3" normalimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,0,15,24' grid='3,*,3'" hotimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,24,15,48' grid='3,*,3'" disabledimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,48,15,72' grid='3,*,3'"/>
					<Label height="24" autosize="true" text="kb/s"/> 
					<Control/>
				</HorizontalLayout>
				<HorizontalLayout>
					<Label height="24" autosize="true" text="生效时间："/> 
					<RichEdit width="100" name="main_broadand_begintime" rich="false" multiline="false" inset="4,3,4,3" normalimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,0,15,24' grid='3,*,3'" hotimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,24,15,48' grid='3,*,3'" disabledimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,48,15,72' grid='3,*,3'"/>
					<Label height="24" autosize="true" text="--"/> 
					<RichEdit width="100" name="main_broadand_endtime" rich="false" multiline="false" inset="4,3,4,3" normalimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,0,15,24' grid='3,*,3'" hotimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,24,15,48' grid='3,*,3'" disabledimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,48,15,72' grid='3,*,3'"/>
					<Control/>
				</HorizontalLayout>
			</VerticalLayout>
			<HorizontalLayout name="ep_update_addr" height="23" padding="0,0,0,11">
				<Control name="ep_update_addr_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label width="75" height="18" text="升级源："/>
					<Control/>
					<Label height="23" text="增加其他升级中心" autosize="true" padding="0,0,5,0"/>
					<Button name="ep_add_update_addr_other" width="23" normalimage="file='ep/mainskin/SetWnd/plus_btn.png' src='0,0,23,23'" hotimage="file='ep/mainskin/SetWnd/plus_btn.png' src='23,0,46,23'" pushedimage="file='ep/mainskin/SetWnd/plus_btn.png' src='46,0,69,23'"/>
			</HorizontalLayout>			
			<List name="ep_update_addr_other_list" height="100" virtual="true" padding="16,0,0,11" itemsize="0,25">
				<ListHeader>
					<ListHeaderItem width="480" text="其他升级中心"/>
					<ListHeaderItem width="70" text="操作"/>
					<Control float="true" pos="0,24,270,25" bkcolor="0XFFDDDDDD"/>
				</ListHeader>
			</List>
		</SetLayout>
		<!-- 中心发现 -->
		<SetLayout height="182" name="main_body_cloud">
			<VerticalLayout padding="12,0,0,11"  name="main_body_cloud_ver">
				<HorizontalLayout height="23" padding="0,0,0,8">
					<Label text="服务器列表" height="23" padding="3,0,0,0"  autosize="true"/>
					<Control/>
					<Button name="main_cloud_addr_add" width="23" normalimage="file='ep/mainskin/SetWnd/plus_btn.png' src='0,0,23,23'" hotimage="file='ep/mainskin/SetWnd/plus_btn.png' src='23,0,46,23'" pushedimage="file='ep/mainskin/SetWnd/plus_btn.png' src='46,0,69,23'"/>
				</HorizontalLayout>
				<List name="main_cloud_addr_list" height="175" virtual="true" itemsize="0,25">
					<ListHeader>
						<ListHeaderItem width="500" text="地址"/>
						<ListHeaderItem width="55" text="操作"/>	
						<Control float="true" pos="0,24,270,25" bkcolor="0XFFDDDDDD"/>
					</ListHeader>
				</List>
			</VerticalLayout>
			<HorizontalLayout height="24" padding="0,0,0,11" >
				<Control name="main_net_reconnection_combox_lock" width="9" height="13" padding="0,5,7,0"/>
				<Label height="24" text="网络重连方式：" autosize="true"/>
				<ComboBox name="main_net_reconnection_combox" width="95" dropboxsize="0,1000">
					<ComboItem text="实时连接" selected="true"/>
					<ComboItem text="5分钟" />
					<ComboItem text="30分钟" />
					<ComboItem text="1小时" />
					<ComboItem text="2小时" />
					<ComboItem text="4小时" />
					<ComboItem text="8小时" />
				</ComboBox>
				<Control/>
			</HorizontalLayout>
			<HorizontalLayout height="24" padding="0,0,0,11" >
				<Control name="main_net_uploadlimit_combox_lock" width="9" height="13" padding="0,5,7,0"/>
				<Label height="24" text="上传带宽限制：" autosize="true"/>
				<ComboBox name="main_net_uploadlimit_combox" width="95" dropboxsize="0,1000">
					<ComboItem text="不限制" selected="true"/>
					<ComboItem text="10KB"/>
					<ComboItem text="100KB"/>
					<ComboItem text="200KB"/>
					<ComboItem text="500KB"/>
				</ComboBox>
				<Label height="24" padding="15,0,0,0" text="生效时间：" autosize="true"/>
				<HorizontalLayout height="24">
					<RichEdit name="main_net_limit_start_time_ed" rich="false" multiline="false" inset="4,3,4,3" normalimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,0,15,24' grid='3,*,3'" hotimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,24,15,48' grid='3,*,3'" disabledimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,48,15,72' grid='3,*,3'"/>
					<Label height="24" autosize="true" text="-"/> 
					<RichEdit name="main_net_limit_end_time_ed" rich="false" multiline="false" inset="4,3,4,3" normalimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,0,15,24' grid='3,*,3'" hotimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,24,15,48' grid='3,*,3'" disabledimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,48,15,72' grid='3,*,3'"/>
				</HorizontalLayout>
			</HorizontalLayout>
			<HorizontalLayout height="23" padding="0,0,0,11">
				<Control name="main_cloud_agent_checkbox_lock" width="9" height="13" padding="0,5,7,0"/>
				<CheckBox name="main_cloud_agent_checkbox" text="启用中心代理" padding="0,3,0,3"/>
				<Label autosize="true" height="23" text="（网络内未连接中心终端，通过本代理找到中心。）" textcolor ="0XFF9E9E9E"/>
			</HorizontalLayout>
			<HorizontalLayout height="23" padding="28,0,0,11">
				<Control name="main_check_eid_checkbox_lock" width="9" height="13" padding="0,5,7,0"/>
				<CheckBox name="main_check_eid_checkbox" text="仅对同域终端生效" padding="0,3,0,3"/>
			</HorizontalLayout>
		</SetLayout>
	</VerticalLayout>
</Window>